/* CUSTOM.CSS - THESIS THEME TOOLS */

/*====================================*/
/* GENERAL UI MODS */
/*====================================*/
/* change cursor over dates, etc to default from a question mark */
.custom abbr, .custom acronym { cursor:default; }

/*====================================*/
/* FONT COLORS */
/*====================================*/
/* change all links to blue, remove underline */
/*.custom a, 
.custom a:link,
.custom a:visited { 
	text-decoration: none;
	color: #78A3E9;
}*/

/* change headlines to blue */
.custom h1,
.custom h2,
.custom h3,
.custom .headline_area h1, 
.custom .headline_area h2, 
.custom .headline_area h3,
.custom .headline_area h1 a,
.custom .headline_area h2 a,
.custom .headline_area h3 a, 
.custom .headline_area h1 a:link,
.custom .headline_area h2 a:link,
.custom .headline_area h3 a:link,
.custom .headline_area h1 a:visited,
.custom .headline_area h2 a:visited,
.custom .headline_area h3 a:visited { 
	font-family: Georgia, serif;
/*	color: #444444; */
color: #293462;
	/*font-size: 1.6em;*/
	margin-bottom: 5px;
}

.custom .headline_area h1 a:hover,
.custom .headline_area h2 a:hover,
.custom .headline_area h3 a:hover { 
	color: #DE3A36;
}

body.custom { 
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #4f4f4e;
/*	font-size: 1em;*/
}

.custom a,
.custom a:link,
.custom a:visited {
	color: #78A3E9;
	text-decoration: none;
}
.custom a:hover {
	color: #DE3A36;
}

/*------------------------------------*/
/* teaser titles */

.custom .teaser .entry-title,
.custom .teaser .entry-title a,
.custom .teaser .entry-title a:link,
.custom .teaser .entry-title a:visited {
/*	color: #444444; */
color: #293462;
	font-size: 1.4em;
	font-family: Georgia, serif;
	margin-bottom: 5px;
}

.custom .teaser .entry-title a:hover {
	color: #de3a36; 
}

.red_txt {
	color: red;
}
/*====================================*/
/* BORDERS AND BACKGROUND */
/*====================================*/
/* background color */
/*body.custom { background: #191A1F; }*/
body.custom { background: #2c2f38; }

.custom #content_area .page { background: #e0e3e8; }

/* remove padding from top and bottom of page */
#header_area .page { padding-top: 0px; }
#footer_area .page { padding-bottom: 0px; }

/*====================================*/
/* HEADER */
/*====================================*/

/* full-width */
.custom #header_area {
	background: url('images/header-slice.png') repeat-x;
}

.custom #header_area .page {background:transparent;}
.custom #header {border-bottom:0; padding-top: 0px;}


/* header image */
.custom #header #logo a { 
	position: relative;
	left: 115px;
	display: block; 
	height: 123px;
	width: 760px;
	background: url('images/header.png') no-repeat;
	outline: none; 
}

/* push title and tagline to far left and make tagline tiny */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }

/* -------------------------- */
/* GOOGLE SEARCH BAR IN HEADER */
/*#google_search {
	/*float:left; */
	font-size: 1.5em;
	/*position: relative;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;*/
}*/

/* -------------------------- */
/* SUBSCRIBE AND TWITTER IN HEADER */
#subscribe_icons {
	font-size: 1.2em;
	border-bottom: 1px solid #c5c9cc;
	/*float:right; 
	position: relative;
	top: -27px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 200;*/
}

#subscribe_icons a,
#subscribe_icons a:link,
#subscribe_icons a:visited {
	color: #000000;
}

/*====================================*/
/* NAVIGATION BAR */
/*====================================*/
/*uses css menu*/

/* ========================== */
/* CONTEXTUAL SUBMENU*/
/* ========================== */
ul#context_submenu,
ul#context_submenu_blank {
	/*border-bottom-style: double;
	border-bottom-color: #ddd;
	border-bottom-width: 3px;*/
	background: transparent none repeat scroll 0 0;
	/*background:#ffdf00 none repeat scroll 0 0;*/
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	/*width: 97.6%;*/
	width: 1000px;
	float: left;
	/*margin-left: 1.1em;*/
	position: relative;
	top: -22px;
}
ul#context_submenu li { 
	float: left; 
	padding-top: .4em; 
	padding-right: 0em; 
	padding-bottom: .4em; 
	padding-left: 2.5em; 
}
ul#context_submenu li a { 
	font-size: 1.25em; 
	/*color: #000000; */
	color: #E0DF79; 
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
	/*text-transform: uppercase;**/
	/*font-weight: bold;*/
	word-spacing: .03em;
}
ul#context_submenu li a:hover { text-decoration: underline; }

/* CONTEXTUAL SUBMENU - BLANK */
ul#context_submenu_blank li { 
	float: left; 
	padding-top: .4em; 
	padding-right: 0em; 
	padding-bottom: .4em; 
	padding-left: 2.5em; 
}

/*====================================*/
/* SLIDESHOW ON FRONT PAGE*/
/*====================================*/
/*#slideshow_container {
	width:1000px; 
	height:305px; 
	outline:0;
	position: relative;
	left: -22px;*/
	/*border-top: 14px solid #191A1F;*/
/*	border-right: 22px solid #191A1F;
	border-bottom: 27px solid #191A1F;
	border-left: 22px solid #191A1F;
}*/

#wow_slideshow_container {
	width:960px;
	height:275px;
	max-width:100%;
	overflow:hidden;
	border:none;
	padding:0;
	margin:0 auto;
	display:block
/*	zoom: 1; */
	position: relative; 
	max-width:960px;
	margin:9px auto 9px;
	z-index:90;
	/*border:9px solid #FFFFFF;*/
	text-align:left; /* reset align=center */
}
/*<iframe src="index.html" style="width:978px;height:318px;max-width:100%;overflow:hidden;border:none;padding:0;margin:0 auto;display:block;" marginheight="0" marginwidth="0"></iframe>*/
/*
 *	generated by WOW Slider 3.3
 *	template Studio
 */
@import url("http://fonts.googleapis.com/css?family=Simonetta&subset=latin,latin-ext");

* html #wow_slideshow_container{ width:960px }
#wow_slideshow_container .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wow_slideshow_container .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wow_slideshow_container .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wow_slideshow_container .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wow_slideshow_container img{
	max-width: none !important;
}
#wow_slideshow_container .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wow_slideshow_container a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wow_slideshow_container  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wow_slideshow_container  .ws_bullets div{
	position:relative;
	float:left;
}
#wow_slideshow_container  a.wsl{
	display:none;
}
#wow_slideshow_container sound, 
#wow_slideshow_container object{
	position:absolute;
}#wow_slideshow_container  .ws_bullets { 
	padding: 10px; 
}
#wow_slideshow_container .ws_bullets a { 
	margin-left:5px;
	width:20px;
	height:19px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wow_slideshow_container .ws_bullets a.ws_selbull, #wow_slideshow_container .ws_bullets a:hover{
	background-position: 0 100%; 
}
#wow_slideshow_container a.ws_next, #wow_slideshow_container a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 60px;
	width: 34px;
	background-image: url(./arrows.png);
	opacity: 0.8; 
}
#wow_slideshow_container a.ws_next{
	background-position: 100% 0;
	right:10px;
}
#wow_slideshow_container a.ws_prev {
	left:10px;
	background-position: 0 0; 
}
#wow_slideshow_container a.ws_next:hover{
	background-position: 100% 100%;
	opacity: 1; 
}
#wow_slideshow_container a.ws_prev:hover {
	background-position: 0 100%; 
	opacity: 1; 
}
* html #wow_slideshow_container a.ws_next,* html #wow_slideshow_container a.ws_prev{display:block}
#wow_slideshow_container:hover a.ws_next, #wow_slideshow_container:hover a.ws_prev {display:block}
/* bottom center */
#wow_slideshow_container  .ws_bullets {
	bottom:-45px;
	left:50%;
}
#wow_slideshow_container  .ws_bullets div{
	left:-50%;
}
/* default */
#wow_slideshow_container .ws-title{
	position: absolute;
	bottom:0;
	left: 0;
	z-index: 50;
	padding:10px 1%;
	color: #FFFFFF;
	text-transform:none; 
	background:#000000;
    font-family: 'Simonetta',Comic Sans MS,cursive;
	font-size: 24px;
	line-height: 26px;
	text-align: center; 
	font-weight: normal;
	width: 98%; 
	border-radius:0;
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	
	
}
#wow_slideshow_container .ws-title div{
	padding-top:5px;
	font-size: 15px;
	line-height: 17px;
	text-transform:none; 
}
#wow_slideshow_container:hover .ws-title {
	opacity:0.8;
}#wow_slideshow_container .ws_images ul{
	animation: wsBasic 32s infinite;
	-moz-animation: wsBasic 32s infinite;
	-webkit-animation: wsBasic 32s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.25%{left:-0%} 12.5%{left:-100%} 18.75%{left:-100%} 25%{left:-200%} 31.25%{left:-200%} 37.5%{left:-300%} 43.75%{left:-300%} 50%{left:-400%} 56.25%{left:-400%} 62.5%{left:-500%} 68.75%{left:-500%} 75%{left:-600%} 81.25%{left:-600%} 87.5%{left:-700%} 93.75%{left:-700%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.25%{left:-0%} 12.5%{left:-100%} 18.75%{left:-100%} 25%{left:-200%} 31.25%{left:-200%} 37.5%{left:-300%} 43.75%{left:-300%} 50%{left:-400%} 56.25%{left:-400%} 62.5%{left:-500%} 68.75%{left:-500%} 75%{left:-600%} 81.25%{left:-600%} 87.5%{left:-700%} 93.75%{left:-700%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.25%{left:-0%} 12.5%{left:-100%} 18.75%{left:-100%} 25%{left:-200%} 31.25%{left:-200%} 37.5%{left:-300%} 43.75%{left:-300%} 50%{left:-400%} 56.25%{left:-400%} 62.5%{left:-500%} 68.75%{left:-500%} 75%{left:-600%} 81.25%{left:-600%} 87.5%{left:-700%} 93.75%{left:-700%} }

#wow_slideshow_container {
	box-shadow: 0 1px 1px #FFFFFF inset, 0 1px 3px rgba(0, 0, 0, 0.4); 
}
#wow_slideshow_container .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:16px;
	left:-77px;
	visibility:hidden;
	position:absolute;
    border: 5px solid #ffffff;
	-moz-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000; 
	max-width:none;
}
#wow_slideshow_container .ws_bullets a:hover img{
	visibility:visible;
}

#wow_slideshow_container .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wow_slideshow_container .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:153px;
	background-color:#ffffff;
}
#wow_slideshow_container  .ws_bullets .ws_bulframe{
	display:none;
	bottom:24px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 5px solid #ffffff;
	-moz-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000; 
}
#wow_slideshow_container .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-10px;
	margin-left:-3px;
	left:77px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
/*====================================*/
/* SPACER BAR ON FRONT PAGE */
/*====================================*/
.spacer_bar {
	width: 1000px;
	height: 24px; //24
	background: #191a1f;
}

/*====================================*/
/* FRONT PAGE WIDGET CONTENT BOXES */
/*====================================*/
/* front page widget content boxes */
#feature_box1,
#feature_box2,
#feature_box3,
#feature_box4,
#feature_box5,
#feature_box6,
#feature_box7 {
/*	height: 150px;*/
	width: 630px;
	list-style: none; 
/*	border-bottom: 1px solid #C5C9CC;*/
/*	position: relative;*/
/*	left: -25px;*/
	float: right;
	margin-bottom: 10px;
	margin-right: 25px;
/*border: 1px solid pink;*/
}

#feature_box1 { 
	margin-top: 24px; 
	border-bottom: 1px solid #C5C9CC;
}
#feature_box2 { border-bottom: 1px solid #C5C9CC; }

/* common feature box */
.feature_box {
}

/* feature box fonts */
.feature_box h1 {
	font-size: 3em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #293462;
	text-align: center;
}

.feature_box h3 {
	font-size: 1.5em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #4f4f4e;
/*	text-align: center;*/
}

.feature_box h4 {
	font-size: 2em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #4f4f4e;
	text-align: center;
}

.feature_box .fp_aweber_label {
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 1.5em;
}
.feature_box .fp_aweber_field {
	font-size: 1.5em;
}
.feature_box .fp_aweber_submit {
	font-size: 1.5em;
	background: #efcf00;
	border: 2px solid #a79100;
}


/*====================================*/
/* AWEBER FORM */
/*====================================*/
.aweber_label {
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 1.5em;
}
.aweber_field {
	font-size: 1.5em;
}
.aweber_submit {
	font-size: 1.5em;
	background: #efcf00;
	border: 2px solid #a79100;
}

/*====================================*/
/* ANNOUNCEMENT BAR */
/*====================================*/
#announcement_bar {
	width: 1000px;
	height: 98px;
	background: url('images/announcement-fp.png') repeat-x;
	position: relative;
	top: -3px;
	left:-22px;
}

#announcement_bar h1 {
	font-size: 3em;
/*	font-family: Tahoma, Verdana, sans-serif;*/
font-family: Georgia, serif;
	text-align: center;
	font-weight: bold;
	color: #293462;
}

#announcement_bar h3 {
	font-size: 1.3em;
	font-family: Tahoma, Verdana, sans-serif;
	text-align: center;
	font-weight: bold;
}

/*====================================*/
/* CONTENT BOX */
/*====================================*/
.custom #content_box {
	background: url('images/page-slice.png') repeat-y;
	position: relative;
/*	top: -3px;*/
}

/* spacer at bottom of page */
#page_bottom {
	height: 25px;
	width: 1000px;
	background: url('images/page-bottom.png') no-repeat;
	position: relative;
	top: -3px;
	left: -22px;
}

/*====================================*/
/* POSTS AND COMMENTS */
/*====================================*/
/*.custom .post_box { width: 630px; }*/

/* remove Thesis comments counter on front page */
.custom .to_comments { display: none; }

/* ---------------------------------- */
/* blog posts custom meta */
.custom .headline_meta { display: none; }

.post_custom_meta_left { float: left; }
.post_custom_meta_right { float: right; }
.post_custom_meta_txt,
.post_custom_meta_italic {
	color: #78a3e9;
	font-size: 1.1em;
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
}
.post_custom_meta_txt a:hover,
.post_custom_meta_italic a:hover {
	color: #de3a36;
}
.post_custom_meta_italic { font-style: italic; }

/* ---------------------------------- */
/* post category and tag*/
.post_category_tag_txt,
.post_category_tag_italic {
	color: #78a3e9;
	font-size: .8em;
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
}
.post_category_tag_txt a:hover,
.post_category_tag_italic a:hover {
	color: #de3a36;
}
.post_category_tag_italic { font-style: italic; }

/* ---------------------------------- */
/* page category and tag*/
.page_category_tag_txt,
.page_category_tag_italic {
	color: #78a3e9;
	font-size: 1em;
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
}
.page_category_tag_txt a:hover,
.page_category_tag_italic a:hover {
	color: #de3a36;
}
.page_category_tag_italic { font-style: italic; }

/* ---------------------------------- */
/* teasers category and tag*/
.teaser_category_tag_txt,
.teaser_category_tag_italic {
	color: #78a3e9;
	font-size: .9em;
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
}
.teaser_category_tag_txt a:hover,
.teaser_category_tag_italic a:hover {
	color: #de3a36;
}
.teaser_category_tag_italic { font-style: italic; }

/*====================================*/
/* WIDGETS AND SIDEBARS */
/*====================================*/
/* Format widget headings - sidebar */
.custom .sidebar h3 {
	font-size: 1em;
	font-weight: bold; 
	line-height: 1.455em; 
	text-align: left;
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	margin-bottom: 1em; 
	padding: 0.636em 0.455em 0.545em 0.455em; 
	text-transform: uppercase; 
	font-variant: normal;
	background: transparent;
	/*border-top: 1px solid #ddd; */
	border-bottom: 1px solid #C5C9CC; 
}

/*.custom li.widget a:link,
.custom li.widget a:visited {
	text-decoration: none;
}*/

.custom li.widget { 
	font-size: 1em; 
	/*line-height: 1.385em;*/
	font-family: Verdana, Arial, sans-serif;
	color: #444444;
	background: transparent;
	/*border-bottom: 1px solid #444444; */
}

.custom li.widget li {
	border-bottom: 1px solid #C5C9CC; 
}

.custom li.widget a,
.custom li.widget a:link,
.custom li.widget a:visited {
	color: #444444;
}

/*--------------------------------------*/
/* TABBED INFO PANES WIDGET - WIDGETABS */
/*--------------------------------------*/
/* size of information pane */
.custom .widgetabs_live .widgetabs_tab {
	height:400px;
	width: 250px;
}

/* font properties of information pane */
/widgetabs_box {
	color: #000000;
	font-size:1em;
	font-family: Verdana, sans-serif;
	list-style: inside;
}

/*------------------------------------*/
/* TABBED WIDGET */
/*------------------------------------*/
/* body and body border */
.tabbedwidget {
	margin-top: 3em;
	/*background: #DF7718;*/
	background: pink;
	padding: 5px;
	padding-top: 10px;
	/*border: 1px solid #DF7718;*/
	border: 1px solid purple;
}

.tabnav { margin-bottom: 10px; }

.tabnav li {
	display: inline;
	list-style: none;
	padding-right: 5px;
}

/* unselected buttons*/
.tabnav li a {
	/*background: #e5f6fc;*/
	background: red;
	color: white;
	border: 1px solid #0262A5;
	padding: 4px 6px;
}

/* selected button */
.tabnav li a:hover, 
.tabnav li a:active, 
.tabnav li.ui-tabs-selected a {
	/*background: #e5f6fc;*/
	background: green;
	color: white;
	border: 1px solid #0262A5;
}

/* contents */
.tabdiv {
	margin-top: 2px;
	/*background: #e5f6fc;*/
	background: gray;
	/*border: 1px solid #0262A5;*/
	border: 1px solid orange;
	padding: 7px;
}

.tabdiv li {
	list-style: none;
	margin-bottom: 0.667em;
}

/* do not change this */
.ui-tabs-hide { display: none; }

.custom #textholder {
	background-color: pink;
	opacity: .5;
}

.custom .textholder {
	background-color: pink;
	opacity: .5;
}

/*====================================*/
/* PORTFOLIO WIDGET CONTENT BOXES */
/*====================================*/
/* portfolio page widget content boxes */
#portfolio_box1,
#portfolio_box2,
#portfolio_box3 {
/*	height: 150px;*/
	width: 908px;
	list-style: none; 
/*	border-bottom: 1px solid #C5C9CC;*/
/*	position: relative;*/
/*	left: -25px;*/
	float: right;
	margin-bottom: 10px;
	margin-right: 25px;
/*border: 1px solid pink;*/
}

#portfolio_box1 { 
	margin-top: 24px; 
/*	border-bottom: 1px solid #C5C9CC;*/
}
/*#portfolio_box2 { border-bottom: 1px solid #C5C9CC; }*/

/* common feature box */
/*.portfolio_box {
}*/

/* feature box fonts */
.portfolio_box h1 {
	font-size: 3em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #293462;
	text-align: center;
}

.portfolio_box h3 {
	font-size: 1.5em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #4f4f4e;
/*	text-align: center;*/
}

.portfolio_box h4 {
	font-size: 2em;
	line-height: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color: #4f4f4e;
	text-align: center;
}

/*.feature_box .fp_aweber_label {
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 1.5em;
}
.feature_box .fp_aweber_field {
	font-size: 1.5em;
}
.feature_box .fp_aweber_submit {
	font-size: 1.5em;
	background: #efcf00;
	border: 2px solid #a79100;
}*/

/*====================================*/
/* FOOTER */
/*====================================*/
/* remove footer border */
.custom #footer { border-top: none; }

.custom #footer, 
.custom #footer_area .page {
/*	background: #191A1F;*/
	background: #2c2f38;
}

/* remove underline from footer items */
.custom #footer a { border-bottom: none; }

/* -------------------------- */
/* FOOTER INFO STYLING */
#footer_info_right,
#footer_info_left { 
	font-size: 1.25em;
	color: #E2E2E2;
	font-family: Tahoma, Trebuchet, Arial, sans-serif;
	position: relative;
	top: -30px;
}

#footer_info_right a,
#footer_info_left a, 
#footer_info_right a:link,
#footer_info_left a:link,
#footer_info_right a:visited,
#footer_info_left a:visited { 
	color: #E2E2E2;
}

#footer_info_right a:hover,
#footer_info_left a:hover { 
	text-decoration: underline;
	color: #DE3A36;
}

#footer_info_right { float: right; }
#footer_info_left { float: left; }

/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/*---------------------------------*/

/* footer widget area setup */
#footer_setup {
	width: 1001px;
	/* widgetized footer background (not footer background) */
/*	background: #363942;*/
	background: #2c2f38;
	
	/* widget padding */
	/*padding: 16px;*/
	/*padding-left: 20px;*/
	/* margin at bottom of widgets */
	margin-bottom: 25px;
	padding-bottom: 20px;
	/* do not change this! */
	overflow: hidden;
	position: relative;
	top: -23px;
	left: -28px;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 250px;
	/* space between widgets */
	/*padding-right: 80px;*/
	/* text color */
	color: #959699;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

#footer1 { padding-left: 32px; padding-right: 95px;}
#footer2 { padding-right: 95px; }

.custom #footer,
.custom #footer a,
.custom #footer a:link,
.custom #footer a:visited,
#footer_setup .footer_items a,
#footer_setup .footer_items a:link,
#footer_setup .footer_items a:visited {
	font-family: Verdana, Arial, sans-serif;
	color: #959699;
	/*text-transform: uppercase;*/
	padding-left: 5px;
	text-decoration: none;
}


/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 1em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #959699;
	/* padding under header text */
	font-family: Verdana, Arial, sans-serif;
	padding-top: 20px;
	padding-bottom: 3px;
	/* border under header text */
	/*border-bottom: 3px solid #ffdf00;*/
	/* distance between border and widget text */
	margin-bottom: 5px;
}
	
/* do not change these! */
#footer_setup .footer_items ul li { 
	/*border-bottom: 1px solid #959699;*/
	list-style: none; 
}
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }

/*====================================*/
/* ROTATING IMAGES GALLERY */
/*====================================*/
/* widget */
#image_gallery_widget {
	width:220px;
	height:138px;
	border:2px solid #999;
	font-size: .7em;
	font-family: Georgia, serif;
	font-weight: bold;
	overflow:scroll;
	margin: 0;
	padding: 0;
}

/* widget for TTT pages */
#image_gallery_widget_ttt {
	width:250px;
	height:159px;
	border:2px solid #999;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	text-align: center;
	overflow:scroll;
	margin: 0;
	padding: 0;
}

#image_gallery_widget_ttt a:link,
#image_gallery_widget_ttt a:visited {
	color: #000000;
	font-weight: bold;
{

#image_gallery_widget_ttt a:hover {
	color: #de3a36;
	text-decoration: none;
}

/* content box */
#image_gallery_page {
	width:500px;
	height:353px;
	border:4px double #000000;
	font-size: 1.3em;
	/*font-family: Verdana, sans-serif;*/
	font-weight: bold;
	overflow:scroll;
	/*margin: 0;*/
	padding: 0;
	position: relative;
	top: 0px;
	left: 55px;
	margin-bottom: 30px;
}

/* portfolio box */
#portfolio_gallery_page {
	width:900px;
	height:800px;
	border:4px double #000000;
	font-size: 2em;
	/*font-family: Verdana, sans-serif;*/
	font-weight: bold;
	overflow:scroll;
	/*margin: 0;*/
	padding: 0;
	position: relative;
	top: 0px;
/*	left: 55px;
	margin-bottom: 30px;*/
}
